日報タググループ一覧取得
GET
/daily_report_tags/group
const url = 'https://api.smaregi.dev/TARGET-CONTRACT-ID/timecard/daily_report_tags/group';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.smaregi.dev/TARGET-CONTRACT-ID/timecard/daily_report_tags/group \ --header 'Authorization: Bearer <token>'日報タググループ一覧を取得します
対象
- プラン
- エンタープライズ、旧有料
- オプション
- 日報
対象ユーザー権限
- 日報管理閲覧
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”取得成功
Media typeapplication/json
Array<object>
object
dailyReportTagGroupId
日報タググループID
string
dailyReportTagGroupCode
日報タググループコード
string
dailyReportTagGroupName
日報タググループ名
string
sortNum
表示順
string
Example
[ { "dailyReportTagGroupId": "1", "dailyReportTagGroupCode": "1", "dailyReportTagGroupName": "営業グループ", "sortNum": "1" }, { "dailyReportTagGroupId": "2", "dailyReportTagGroupCode": "2", "dailyReportTagGroupName": "管理グループ", "sortNum": "2" }, { "dailyReportTagGroupId": "5", "dailyReportTagGroupCode": "4", "dailyReportTagGroupName": "開発グループ", "sortNum": "" }]